<?php

namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Input;
use Validator;
use Response;
use Redirect;
use Session;
use App\Verifikasisee_k;
use Illuminate\Support\Facades\DB;



class Verifikasisee_kController extends Controller {



    public function index() {
      $verifikasis = DB::table('verifikasi')->paginate(10);
      
        return view('seeverifikasiKeuangan.index',['verifikasis' => $verifikasis]);
    }


     

} 